String.prototype.replaceAll = function(s1,s2){
	return this.replace(new RegExp(s1,"gm"),s2); 
}
function QueryString()
	 {
		 var name,value,i;
		 var str=location.href;
		 var num=str.indexOf("?")
		 str=str.substr(num+1);
		 str=str.replaceAll("%20","");
		 var arrtmp=str.split("&");
		 for(i=0;i < arrtmp.length;i++){
			 num=arrtmp[i].indexOf("=");
			 if(num>0){
				 name=arrtmp[i].substring(0,num).replace("?","");
				 value=arrtmp[i].substr(num+1);
				 this[name]=value;
				 }
				}
		}
var Request=new QueryString();
curLangName=Request["lang"];
langeBaseNum=judgeBase(curLangName);


function judgeBase(curLangName)
{
	var baseIndex=0;
	if(curLangName.indexOf("en_US") >=0)
	{	
		baseIndex=0;
	}
	else if(curLangName.indexOf("zh_TW")>=0)
	{
		baseIndex=10;
	}
	else if(curLangName.indexOf("zh_CN")>=0)
	{
		baseIndex=20;
	}
	else if(curLangName.indexOf("fr")>=0)
	{
		baseIndex=30;
	}
	else if(curLangName.indexOf("de")>=0)
	{
		baseIndex=40;
	}
	else if(curLangName.indexOf("it")>=0)
	{
		baseIndex=50;
	}
	else if(curLangName.indexOf('es')>=0)
	{
		baseIndex=60;
	}
	else if(curLangName.indexOf("ja")>=0)
	{
		baseIndex=70;
	}
	else if(curLangName.indexOf("br")>=0)
	{
		baseIndex=80;
	}
	else
	{
		baseIndex=0;
	}
	return baseIndex;
}
var g_dataArray=new Array();
//The Data List is£º
//en_US
g_dataArray[0]='Начало работы';
g_dataArray[1]='1.Нажмите кнопку {GS_commandbar_profile} (раскрывающийся список) для выбора профиля';
g_dataArray[2]='';
g_dataArray[3]='';
g_dataArray[4]='2.Нажмите кнопку {GS_commandbar_add} для загрузки DVD диска';
g_dataArray[5]='';
g_dataArray[6]='';
g_dataArray[7]='3.Нажмите кнопку {GS_commandbar_start} чтобы начать извлечение';
g_dataArray[8]='';
g_dataArray[9]='';

//zh_TW
g_dataArray[10]='使用嚮導';
g_dataArray[11]='1.單擊{GS_commandbar_profile}下拉框選擇預置方案';
g_dataArray[12]='';
g_dataArray[13]='';
g_dataArray[14]='2.點擊{GS_commandbar_add}按鈕加載DVD光盤';
g_dataArray[15]='';
g_dataArray[16]='';
g_dataArray[17]='3.單擊{GS_commandbar_start}按鈕開始翻錄';
g_dataArray[18]='';
g_dataArray[19]='';

//zh_CN
g_dataArray[20]='使用向导';
g_dataArray[21]='1.点击{GS_commandbar_profile}下拉框选择预置方案';
g_dataArray[22]='';
g_dataArray[23]='';
g_dataArray[24]='2.点击{GS_commandbar_add}按钮加载DVD光盘';
g_dataArray[25]='';
g_dataArray[26]='';
g_dataArray[27]='3.点击{GS_commandbar_start}按钮开始翻录';
g_dataArray[28]='';
g_dataArray[29]='';

//fr
g_dataArray[30]='Pour commencer';
g_dataArray[31]='1.Cliquer sur la liste déroulante {GS_commandbar_profile} pour choisir un profil';
g_dataArray[32]='';
g_dataArray[33]='';
g_dataArray[34]='2.Cliquer sur le bouton {GS_commandbar_add} pour charger un DVD';
g_dataArray[35]='';
g_dataArray[36]='';
g_dataArray[37]='3.Cliquer sur le bouton {GS_commandbar_start} pour démarrer une extraction';
g_dataArray[38]='';
g_dataArray[39]='';

//de
g_dataArray[40]='Anleitung';
g_dataArray[41]='1.Klicken auf {GS_commandbar_profile} Dropdown-Liste, um ein Profil auszuwählen';
g_dataArray[42]='';
g_dataArray[43]='';
g_dataArray[44]='2.Klicken Sie auf {GS_commandbar_add}, um DVD zu laden';
g_dataArray[45]='';
g_dataArray[46]='';
g_dataArray[47]='3.Klicken auf {GS_commandbar_start}, um Rippen zu starten';
g_dataArray[48]='';
g_dataArray[49]='';

//it 
g_dataArray[50]='Per Iniziare';
g_dataArray[51]='1.Clicca elenco a tendina {GS_commandbar_profile} per scegliere un profilo';
g_dataArray[52]='';
g_dataArray[53]='';
g_dataArray[54]='2.Clicca il pulsante {GS_commandbar_add} per caricare un DVD';
g_dataArray[55]='';
g_dataArray[56]='';
g_dataArray[57]='3.Clicca il pulsante {GS_commandbar_start} per avviare il ripping';
g_dataArray[58]='';
g_dataArray[59]='';

//es
g_dataArray[60]='Cómo Empezar';
g_dataArray[61]='1.Haga clic {GS_commandbar_profile} para escoger un perfil';
g_dataArray[62]='';
g_dataArray[63]='';
g_dataArray[64]='2.Haga clic {GS_commandbar_add} para cargar DVD';
g_dataArray[65]='';
g_dataArray[66]='';
g_dataArray[67]='3.Haga clic {GS_commandbar_start} para iniciar la extracción';
g_dataArray[68]='';
g_dataArray[69]='';

//ja
g_dataArray[70]='スタート';
g_dataArray[71]='1.{GS_commandbar_profile}項目をクリックし、一つのプロフィールを選択';
g_dataArray[72]='';
g_dataArray[73]='';
g_dataArray[74]='2.{GS_commandbar_add}ボタンをクリックし、ＤＶＤを導入';
g_dataArray[75]='';
g_dataArray[76]='';
g_dataArray[77]='3.{GS_commandbar_start}ボタンをクリックし、リッピングを開始';
g_dataArray[78]='';
g_dataArray[79]='';

//br
g_dataArray[80]='Getting Started';
g_dataArray[81]='1.Click {GS_commandbar_profile} drop-down list to choose a profile';
g_dataArray[82]='';
g_dataArray[83]='';
g_dataArray[84]='2.Click {GS_commandbar_add} button to load DVD';
g_dataArray[85]='';
g_dataArray[86]='';
g_dataArray[87]='3.Click {GS_commandbar_start} button to start ripping';
g_dataArray[88]='';
g_dataArray[89]='';